.published-container {
  --nav-item-color-active: #7cbbff;
  --nav-item-border-color-active: #7cbbff;
  background: var(--main-background-image);
  background-size: cover;
}

.theme-light {
  --h1-color: #48aef2;
  --link-external-color: #48aef2;
  --main-background-image: #ecf0f3 url(https://documentation.invantive.com/css/bg-light.svg) no-repeat center center fixed;
  --footer-background: #f5f6f7;
  --footer-fontcolor: #646464;
  --footer-linkcolor: #1b75b1;
  --topmenu-background: #4d4d4d;
}

.theme-dark {
  --h1-color: #48aef2;
  --link-external-color: #48aef2;
  --main-background-image: #191919 url(https://documentation.invantive.com/css/bg-dark.svg) no-repeat center center fixed;
  --footer-background: #575757;
  --footer-fontcolor: #fff;
  --footer-linkcolor: #b8d9ff;
  --topmenu-background: #2a2a2a;
}


/*-- Invantive theming --*/

/*-- Header --*/

.menuTop {
  align-items: center;
  background: var(--topmenu-background);
  display: flex;
  flex: 0 0 42px;
  position: relative;
  z-index: 2;
}

.appLogo {
  background: url(https://documentation.invantive.com/css/cloud-apps-sprite.svg);
  display: inline-block;
  flex: 32px 0 0;
  background-position: 0 0;
  height: 32px;
  vertical-align: middle;
}

.app {
  align-items: center;
  display: flex;
  flex: 1 0 0;
  margin-right: auto;
  text-decoration: none;
  margin-left: 10px;
}

.appTitle {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  line-height: 16px;
  margin: 0 5px;
}

.appTitleWrapper {
  display: flex;
  flex-direction: column;
}

.appSubTitle {
  color: #bfbfbf;
  font-size: 13px;
  font-weight: 300;
  line-height: 13px;
  margin: 2px 6px;
}

/*-- Footer --*/

.contactFooter {
  align-items: flex-start;
  background: var(--footer-background);
  border-top: 1px solid #48aff2;
  box-sizing: border-box;
  color: var(--footer-fontcolor);
  display: flex;
  font-size: 0.75em;
  justify-content: center;
  margin: auto;
  padding: 0 25px 0 10px;
  width: 100%;
}

.contactFooter div {
  margin: 5px 25px;
}

.contactFooter div ul {
  margin: 0;
  padding: 0;
}

.contactFooter div ul li {
  list-style-type: none;
}

.contactFooter div ul li a {
  color: var(--footer-linkcolor);
}

.contactFooter .contactLine {
  background: #a0a0a0;
  height: 50%;
  margin: 0;
  transform: translateY(50%);
  width: 1px;
}

.contactWrapper {
  display: flex;
}

.contactWrapper a {
  align-items: center;
  color: #fff;
  display: flex;
  font-size: 13px;
  font-weight: 500;
  margin: 0 10px 0 0;
  text-decoration: none;
}

.contactWrapper img {
  height: 16px;
  margin-right: 5px;
}

.profileWrapper {
  align-items: center;
  color: #fff;
  display: flex;
  margin-right: 10px; 
}

.profileWrapper img {
  border-radius: 16px;
  display: inline-block;
  height: 32px;
  vertical-align: middle;
  width: 32px;
}

/*-- Title --*/
.site-body-left-column-site-name {
  display: none;
}

/*-- Tree --*/
.tree-item-icon svg {
  display: none;
}

.tree-item-self:not(.mod-collapsible):before {
  content: url(https://documentation.invantive.com/2017R2/invantive-composition-for-word/webhelp/images/toc_topic.svg)!important;
  display: flex;
  margin-right: 2px;
}

.tree-item-icon.collapse-icon:after {
  content: url(https://documentation.invantive.com/2017R2/invantive-composition-for-word/webhelp/images/toc_chapter_open.svg)!important;
  display: flex;
  margin-right: 2px;
}

.tree-item-icon.collapse-icon.is-collapsed:after {
  content: url(https://documentation.invantive.com/2017R2/invantive-composition-for-word/webhelp/images/toc_chapter_closed.svg)!important;
  display: flex;
  margin-right: 2px;
}

@media screen and (max-width: 750px) {
  .nav-backdrop footer {
    display: none;
  }
  .contactWrapper a span {
    display: none;
  }
}